Новости

Oracle исправила критическую уязвимость в бизнес-платформе Fusion Middleware

31.10.2017
Oracle исправила критическую уязвимость в бизнес-платформе Fusion Middleware

27.10.2017 компания Oracle исправила критическую уязвимость в платформе Fusion Middleware. Уязвимость CVE-2017-10151 затрагивает компонент Oracle Identity Manager и имеет высокий рейтинг опасности (10.0).

Уязвимости подвержены следующие версии Fusion Middleware: 11.1.1.7, 11.1.1.9, 11.1.2.1.0, 11.1.2.2.0, 11.1.2.3.0 и 12.2.1.3.0.

Уязвимость может позволить злоумышленнику, не прошедшему процедуру аутентификации, скомпрометировать Oracle Identity Manager и получить полный контроль над указанным компонентом, а также повлиять на работу других продуктов.

Компания рекомендует своим клиентам как можно скорее применить последнее обновление.